Bug 1755451 - [Kubevirt-Foreman] The creation of a compute profile with volumes and interfaces is not working properly.
Summary: [Kubevirt-Foreman] The creation of a compute profile with volumes and interfa...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Compute Resources - CNV
Version: 6.6.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: 6.7.0
Assignee: satellite6-bugs
QA Contact: Vladimír Sedmík
URL:
Whiteboard:
Depends On: 1754864
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-09-25 14:17 UTC by Shira Maximov
Modified: 2020-04-14 13:26 UTC (History)
4 users (show)

Fixed In Version: tfm-rubygem-foreman_kubevirt-0.1.7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1754864
Environment:
Last Closed: 2020-04-14 13:26:00 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Foreman Issue Tracker 27929 Normal Closed [Kubevirt-Foreman] The creation of a compute profile with volumes and interfaces is not working properly. 2020-03-17 17:33:00 UTC
Red Hat Product Errata RHSA-2020:1454 None None None 2020-04-14 13:26:11 UTC

Comment 7 errata-xmlrpc 2020-04-14 13:26:00 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2020:1454


Note You need to log in before you can comment on or make changes to this bug.